/*
Theme Name: Americana Mojave - Custom
Theme URI: http://ithemes.com/
Description: This is a generated child theme for the Americana Mojave theme. You should activate and modify this theme instead of Americana Mojave. Doing so allows you to modify this child theme while allowing automatic upgrades for Americana Mojave.
Author: iThemes
Author URI: http://ithemes.com/
Version: 5.0.23
License: 
License URI: 
Tags: blog, theme options, multiple layouts, multiple color schemes
Text Domain: it-l10n-Builder-Americana-Mojave
Domain Path: /lang/
Template: Builder-Americana-Mojave
*/

@import url('../../../css.css');

/*********************************************
	Default font settings and typography.
	The font-size percentage is of 16px. (0.75 * 16px = 12px)
*********************************************/
html {
	font-size: 100.01%;
}
body {
	font-size: 90%;
	line-height: 1.7;
	color: #383B39;
	font-family: Helvetica, Arial, sans-serif;
}
input, select, textarea {
	font-family: Helvetica, Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, img, q, ul, ol, dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
a img {
	margin: 0;
}

/*********************************************
	Main Background
*********************************************/
body {
	background: #F8F9ED;
}

/*********************************************
	Universal Link Styles
*********************************************/
a {
	color: #7A7B6C;
	font-style: italic;
	text-decoration: none;
}
a:hover {
	color: #383B39;
}

/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	font-family: Helvetica, Arial, sans-serif;
	color: #383B39;
}
h1 {
	font-size: 1.5em;
	line-height: 1.5em;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}
h2 {
	font-size: 1.4em;
	line-height: 1.5em;
	margin-top: 0.9em;
	margin-bottom: 0.9em;
}
h3 {
	font-size: 1.3em;
	line-height: 1;
	margin-top: 1em;
	margin-bottom: 1em;
}
h4 {
	font-size: 1.2em;
	line-height: 1.25em;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
h5, h6 {
	font-size: 1.1em;
}
h6 {
	font-size: 1.25em;
	line-height: 1.4em;
	margin-bottom: .45em;
	font-weight: normal;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0em;
}

/*********************************************
	Container Div
*********************************************/
.builder-container-outer-wrapper {
	background: transparent;
	margin: 0 auto;
	display: block;
}

/*********************************************
	Default Module
*********************************************/
.builder-module {
	background: transparent;
	margin-bottom: 1em;
}
/* TODO: Sub-pages without sidebars needed this, but it can make it too wide with sidebars */
.builder-module-element {
	/*	width: 100%;*/
}
/*.middle .builder-module-element {
	padding: 0 1em;
}
.left .builder-module-element {
	padding: 0 1em 0 0;
}
.right .builder-module-element {
	padding: 0 0 0 1em;
}*/

/*********************************************
	All Sidebars
*********************************************/
.builder-module-sidebar {
	display: block;
	width: 100%;
	text-align: left;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget {
	margin: 0 0 1em 0;
	color: #333333;
	background: transparent;
	padding: 1.5em;
}
.builder-module-sidebar > div:last-child .widget:last-child {
	margin-bottom: 0;
}
.builder-module-block-outer-wrapper .left .widget,
.builder-module-block-outer-wrapper .middle .widget {
	margin-right: .5em;
	padding-left: .5em;
	padding-right: .5em;
}
.builder-module-block-outer-wrapper .middle .widget,
.builder-module-block-outer-wrapper .right .widget {
	margin-left: .5em;
	padding-left: .5em;
	padding-right: .5em;
}
.builder-module-block-outer-wrapper.left .builder-module-element,
.builder-module-block-outer-wrapper.middle .builder-module-element {
	margin-right: .5em;
}
.builder-module-block-outer-wrapper.middle .builder-module-element,
.builder-module-block-outer-wrapper.right .builder-module-element {
	margin-left: .5em;
	border: 0;
}
.builder-module-sidebar h4.widget-title {
	font-family: Georgia, Times, serif;
	font-size: 1.5em;
	background: #B2452F url('images/orangenav.png') top left repeat-x;
	color: #F8F9ED;
	line-height: 1.2em;
	font-weight: normal;
	padding: .326em .526em .226em;
	margin: -.326em -.326em .5em -.326em !important;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.builder-module-sidebar h4.widget-title:before {
	}
.builder-module-sidebar h4.widget-title a {
	color: #FFFFFF;
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}
.builder-module-sidebar .widget img {
	max-width: 100%;
	padding-top: 10px;
	margin-top: 0;
	margin-bottom: 0;
}
.builder-module-sidebar .widget p {
	margin-top: 0;
	padding-top: 15px;
}
.widget-top {
	background: #FFFFFF;
	height: auto;
}

/*********************************************
	Header Module
*********************************************/
.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	color: #7A7B7C;
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
	line-height: 1;
	height: auto;
	margin: .5em 0;
	padding: 0;
}
.site-title a:hover,
.site-tagline a:hover {
	color: #000000;
}
.site-title {
	font-size: 2em;
}
.site-tagline {
	font-size: 1em;
}

/*********************************************
	Navigation Module
*********************************************/
.builder-module-navigation {
	font-family: Georgia, Times, serif;
	font-size: .6em;
	line-height: 2.5em;
	display: block;
	margin-bottom: 1.8em;
}
.builder-module-navigation-outer-wrapper {
	background: #F46142 url('images/orangenav.png') bottom left repeat-x;
	border-top: 2px groove #EBEBEB;
	border-bottom: 2px groove #EBEBEB;
}
.builder-module-navigation ul {
	float: left;
	display: block;
}
.builder-module-navigation li {
	margin: 0px;
	background: transparent;
}
.builder-module-navigation li a,
.builder-module-navigation li.current_page_item li a,
.builder-module-navigation li.current-cat li a {
	font-size: 1.8em;
	padding: 1.5em 3em .2em .6em;
	margin: 0;
	color: #F8F9ED;
	text-decoration: none;
	font-style: normal;
	border-right: 1px solid #E35639;
	background: transparent;
}
.builder-module-navigation li a:hover {
	background: #C44A30 url('images/orangenav-hover2.png') bottom left repeat-x;
	color: #FFFFFF;
}
.builder-module-navigation li.current_page_item a,
.builder-module-navigation li.current-cat a {
	color: #E6E7D8;
	background: #C44A30 url('images/orangenav-hover2.png') top left repeat-x;
}
/* second level stuff */
.builder-module-navigation li ul {
	width: 20em;
	border: none;
	text-align: left;
	margin: 0;
	background: transparent;
	border-bottom: 5px solid #919283;
}
.builder-module-navigation li li {
	width: 20em;
	background: transparent url('images/drp-bg.png') top left repeat;
	margin: 0;
	padding: 0;
}
.builder-module-navigation li li + li {
	border-top: none;
}
.builder-module-naviation li li:first-child {
	margin-bottom: -1px;
}
.builder-module-navigation li li a,
.builder-module-navigation li li.current_page_item a,
.builder-module-navigation li li.current-cat a {
	background: transparent;
	padding: .2em .7em !important;
	color: #0F1920 !important;
	border: 0 !important;
}
.builder-module-navigation li li a:hover {
	background: transparent;
	color: #919283 !important;
}
.builder-module-navigation li ul ul {
	margin: -3.2em 0em 0em 20em;
}
.builder-module-navigation li:hover ul ul,
.builder-module-navigation li:hover ul ul ul,
.builder-module-navigation li:hover ul ul ul ul,
.builder-module-navigation li:hover ul ul ul ul ul,
.builder-module-navigation li.sfhover ul ul,
.builder-module-navigation li.sfhover ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul ul {
	}
.builder-module-navigation li:hover ul ul,
.builder-module-navigation li:hover ul ul ul,
.builder-module-navigation li:hover ul ul ul ul,
.builder-module-navigation li:hover ul ul ul ul ul,
.builder-module-navigation li.sfhover ul ul,
.builder-module-navigation li.sfhover ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul ul {
	}

/*********************************************
	Alternate: Subnav Tan
*********************************************/
.subnav-tan {
	line-height: 1.2em;
	font-size: .5em;
}
.subnav-tan-outer-wrapper {
	background: #E2E4CF;
	border: 0;
}
.subnav-tan li a:hover {
	background: transparent;
	color: #666666;
}
.subnav-tan li a,
.subnav-tan li.current_page_item li a,
.subnav-tan li.current-cat li a {
	color: #383B39;
	font-weight: normal;
	border: 0;
	padding: .75em .8em .75em .6em;
}
/* Second Level */
.subnav-tan li li a,
.subnav-tan li li.current_page_item a,
.subnav-tan li li.current-cat a {
	padding: .5em;
	line-height: 1.5em;
}
.subnav-tan li ul ul {
	margin: -5em 0em 0em 20em;
}

/*********************************************
	Widget Bar Module
*********************************************/
.builder-module-widget-bar h4.widget-title {
	line-height: 1.304;
	padding: .326em;
	margin: -.326em -.326em 0 !important;
}

/*********************************************
	Alternate: Widget Bar Dark Green
*********************************************/
.widget-bar-green-outer-wrapper {
	background: #383B39 url('images/grayn-sh-bg.png') top left repeat-x;
}
.widget-bar-green .widget {
	background: transparent;
	color: #F8F9ED;
}
.widget-bar-green .widget h4 {
	background: transparent;
	color: #F8F9ED;
	line-height: 1.2em;
}
.widget-bar-green .widget h4:before {
	content: '';
}
.widget-bar-green a {
	color: #A8A99A;
}
.widget-bar-green a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

/*********************************************
	Footer Module
*********************************************/
.builder-module-footer {
	font-size: .75em;
	background: transparent;
}
.builder-module-footer-outer-wrapper {
	background: #252726 url('images/footer-bg.png') top left repeat-x;
}
.builder-module-footer .builder-module-element {
	text-align: left;
	color: #8d8d85;
}
.builder-module-footer .builder-module-element .alignleft,
.builder-module-footer .builder-module-element .alignright {
	padding: 1em 0;
}
.builder-module-footer .builder-module-element .alignright {
	text-align: right;
}
.builder-module-footer .builder-module-element a {
	color: #B6B5AB;
	text-decoration: none;
	font-style: italic;
}
.builder-module-footer .builder-module-element a:hover {
	text-decoration: underline;
}

/*********************************************
	Alternate: Light Footer
*********************************************/
.footer-white-outer-wrapper {
	background: #F8F9ED;
}
.footer-white .builder-module-element {
	color: #4B4F4D;
}
.footer-white .builder-module-element a {
	color: #A8A99A;
}

/*********************************************
	Image Module
*********************************************/
.builder-module-image .builder-module-element {
	font-size: 0;
}
.builder-module-image .builder-module-element img {
	margin: 0;
}
.builder-module-image .left .widget,
.builder-module-image .middle .widget {
	margin-right: 1em;
}
.builder-module-image .middle .widget,
.builder-module-image .right .widget {
	margin-left: 1em;
}

/*********************************************
	HTML Module
*********************************************/

/*********************************************
	Alternate: HTML Dark Background
*********************************************/
.html-blue-outer-wrapper {
	background: #383B39;
	color: #FFFFFF;
}
.html-blue h1, .html-blue h2, .html-blue h3,
.html-blue h4, .html-blue h5, .html-blue h6 {
	font-family: 'Yanone Kaffeesatz', arial, serif;
	color: #FFFFFF;
	text-transform: uppercase;
}
.html-blue h1, 
.html-blue h1 a,
.html-blue h1 a:hover {
	font-size: 3em;
	font-style: normal;
	border: 0;
	text-decoration: none;
}
.html-blue h1 a:hover {
	}

/*********************************************
	Content Module
*********************************************/
.builder-module-content .builder-module-element {
	margin: 0;
	background: #F8F9ED;
	padding: 1.2em 1.5em;
	display: block;
	text-align: left;
	overflow: hidden;
}
.builder-module-content .hentry {
	margin-bottom: 1.5em;
/*	background: #FFFFFF url('images/star.png') bottom left repeat-x; */
	border-bottom: 1px solid #CCCEB8;
}
.entry-title, .entry-title * {
	margin: 0;
	padding: 0.25em 0 0 0;
}
.entry-title,
.entry-title,
.entry-title {
	clear: both;
	color: #4B4F4D;
	font-weight: normal;
	font-size: 2.5em;
	line-height: 1.1em;
}
.entry-title a {
	text-decoration: none;
	color: #4B4F4D;
	font-style: normal;
}
.hentry .entry-title a:hover {
	color: #383B39;
}
.hentry .entry-meta,
.hentry .entry-meta * {
	padding: 0;
	margin: 0;
}
.hentry .entry-meta.date {
	background: url('images/orange-date2.png') top right no-repeat;
	position: absolute;
	padding-top: 20px;
	margin-left: -87px;
	font-size: 1.4em;
	text-align: center;
	line-height: 1em;
	height: 97px;
	width: 71px;
}
.builder-module-content .builder-module-element-outer-wrapper.left .entry-meta.date {
	background: url('images/orange-date2.png') top right no-repeat;
	position: absolute;
	padding-top: 20px;
	margin-left: -107px;
}
.builder-module-content .builder-module-element-outer-wrapper.right .entry-meta.date,
.builder-module-content .builder-module-element-outer-wrapper.middle .entry-meta.date {
	background: url('images/date-left.png') 0 2px no-repeat;
	margin-top: 7px;
	position: absolute;
	padding-top: 4px;
	margin-left: 0;
}
.builder-module-content .builder-module-element-outer-wrapper.middle .entry-meta.date .day {
	color: #9E9F95;
}
.builder-module-content .builder-module-element-outer-wrapper.right .entry-title,
.builder-module-content .builder-module-element-outer-wrapper.right .entry-meta.author,
.builder-module-content .builder-module-element-outer-wrapper.middle .entry-title,
.builder-module-content .builder-module-element-outer-wrapper.middle .entry-meta.author {
	margin-left: 86px;
}
.hentry .entry-meta a {
	color: #719D9D;
	font-style: normal;
}
.hentry .entry-meta a:hover {
	color: #262626;
	text-decoration: none;
}
.hentry .entry-meta .month {
	font-family: Georgia, Times, serif;
	color: #F8F9ED;
	text-transform: uppercase;
	line-height: 1.2em;
}
.hentry .entry-meta .day {
	font-family: Helvetica, Arial, sans-serif;
	color: #A8A998;
	font-size: 2.3em;
	line-height: 1.3em;
}
.hentry .author-meta {
	margin-top: 0em;
	color: #333333;
	letter-spacing: 2px;
	font-size: 14px;
}
.hentry .author-meta a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color: #666666;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-style: normal;
}
.hentry .entry-attachment .attachment {
	text-align: center;
}
.post.attachment .entry-footer {
	background: transparent;
}
.entry-content {
	margin-top: 1.5em;
	clear: both;
}
.post-thumb {
	clear: both;
	float: left;
}
.post-thumb img {
	margin: 5px 30px 0 0;
}
.loop-title h1 {
	clear: both;
	color: #4B4F4D;
	font-weight: normal;
	font-size: 2.5em;
	line-height: 1.1em;
	margin-top: 0;
}
.readmore {
	font-size: 1.2em;
	padding-top: 10px;
}

/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	margin: 0;
	font-size: 0;
	line-height: 0;
}
.hentry .gallery-item {
	display: inline-block;
	margin: 0 1.5em 1.5em 0;
	padding: 5px;
	vertical-align: top;
	text-align: left;
	width: 150px;
	border: 1px solid #CFCFCF;
	background: #FDFCFC;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	margin: 0;
	padding: 1em .5em .5em .5em;
	line-height: 1;
}
.hentry .gallery + * {
	margin-top: 0;
}
.hentry img {
	border: 1px solid #C0C2AD;
	background: #FFFFFF;
	padding: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.hentry .alignright {
	margin: 0 0 1.5em 1.5em;
}
.hentry .alignleft {
	margin: 0 1.5em 1.5em 0;
}
.hentry .aligncenter {
	margin: 0 auto 1.5em auto;
}
.hentry .wp-caption {
	border: 1px solid #CFCFCF;
	background: #FDFCFC;
	padding: .5em;
}
.hentry .wp-caption img {
	border: none;
	background: transparent;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
}
.hentry .wp-caption-text {
	text-align: center;
	margin: 0;
	padding: 0 .5em;
	line-height: 1;
}

/*********************************************
	Post Meta Styles, if needed
*********************************************/
.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
}
.entry-footer {
	margin-top: 1.5em;
	padding-top: 1.4em;
}
.entry-footer * {
	padding: 0;
	margin: 0;
}
.entry-footer .alignleft {
	width: 70%;
}
.entry-footer .categories {
	font-size: 0.8em;
	padding-left: 25px;
	background: url('images/category-bg.png') center left no-repeat;
}
.entry-footer .categories a {
	font-style: italic;
}
.entry-footer .comments {
	font-size: 1.5em;
	height: 68px;
	width: 46px;
	background: url('images/comment-bg2.png') top left no-repeat;
	position: absolute;
	margin-left: -61px;
	margin-top: -84px;
	padding: 11px 0 0 14px;
}
.builder-module-content .builder-module-element-outer-wrapper.left .entry-footer .comments {
	font-size: 1.5em;
	height: 68px;
	width: 46px;
	background: url('images/comment-bg2.png') top left no-repeat;
	position: absolute;
	margin-left: -83px;
	margin-top: -84px;
	padding: 11px 0 0 14px;
}
.builder-module-content .builder-module-element-outer-wrapper.right .entry-footer .comments,
.builder-module-content .builder-module-element-outer-wrapper.middle .entry-footer .comments {
	display: none;
}
.entry-footer .comments a {
	color: #6d6e61;
}
.photometa {
	margin: 0px .5em 0px .5em;
	padding: 0px;
	width: 100%;
}
.EXIF {
	margin: 0;
	padding: 0;
	float: left;
}
.photometa h4 {
	border-bottom: 1px solid #666666;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.photometa ul {
	list-style-type: none;
}

/*********************************************
	Previous/Next Page Navigation
*********************************************/
.loop-utility {
	clear: both; /* To clear any floats */
	margin: 0px;
}

/*********************************************
	Comment Styles
*********************************************/
#comments {
	margin: 3em 3px 1.5em 0;
	padding: 0;
}
#comments h3 {
	font-weight: normal;
}
#comments .entry-header {
	font-size: 25px;
	margin: 0px;
	padding: 50px 0px;
}
#comments ol.commentlist {
	margin: 1.5em 0;
	padding: 0;
	background: transparent;
}
#comments .vcard {
	}
#comments .vcard .avatar {
	background: #EBEBEB;
	display: block;
	float: left;
	margin: 5px;
	padding: 3px;
	border: 1px solid #888888;
	-moz-border-radius: 2px;
	-webkit-boarder-radius: 2px;
	border-radius: 2px;
}
#comments .fn a,
#comments .fn {
	font-family: Helvetica, Arial, sans-serif;
	color: #252525;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-style: normal;
}
#comments .comment-meta {
	font-size: 12px;
	margin-bottom: 1.5em;
}
#comments li {
	clear: both;
	list-style: none;
	margin: 1.5em 0 1.5em 0;
	background:transparent;
	overflow: hidden;
}
#comments .children {
	margin-left: 5em;
}
#comments .children li {
	margin-bottom: 0;
	list-style: none;
}
#comments .comment.depth-2,
#comments .comment.depth-4,
#comments .comment.depth-6,
#comments .comment.depth-8,
#comments .comment.depth-10 {
	}
#comments blockquote {
	margin: 10px 0;
	padding: 10px;
}
#comments .alert {
	background: #FFFBD6;
	border: 1px solid #EBE067;
	margin: 5px 0px;
	padding: 5px;
}
#respond {
	margin-top: 3em;
	overflow: visible !important;
}
#respond h3 {
	margin-bottom: 0;
	font-weight: normal;
}
#respond .cancel-comment-reply a {
	margin: 1.5em 0;
	display: block
}
#commentform {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#commentform p {
	margin-bottom: 0;
}
#commentform label {
	margin-left: 1em;
	font-weight: normal;
}
#commentform input[type="text"] {
	padding: 5px;
	width: 50%;
}
#commentform input,
#commentform textarea {
	margin: 0;
}
#commentform #comment {
	width: 90%;
	height: 18em;
/*	padding: 1.45em;*/
	padding: 5px;
}

/*********************************************
	Text elements
*********************************************/
p {
	/*	margin: .75em 0 .75em;*/
}
p img.left {
	float: left;
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 1.5em 0 1.5em 1.5em;
}
a:focus, a:hover {
	color: #000000;
}
blockquote {
	background: #E2E4CF;
	margin: 1.5em;
	padding: 20px;
	color: #383B39;
	font-style: italic;
	clear: both;
}
blockquote p {
	margin: 0;
	padding: 0;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	line-height: 0;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
}
address {
	margin: 0 0 1.5em;
	font-style: italic;
}
del {
	color: #666666;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
pre, code, tt {
	font: 1em 'andale mono', 'lucida console', monospace;
	line-height: 1.5;
}

/*********************************************
	Lists
*********************************************/
ul, ol {
	list-style-position: outside;
	margin: 0 0 0 15px;
	padding: 0;
}
ol {
	margin-left: 20px;
	*margin-left: 24px; /* targeted IE 6, 7 fix */
}
li {
	margin: 0;
	padding: 0;
}
li *:last-child {
	margin-bottom: 0;
}
ul {
	list-style: inside url('images/list.png');
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 1.5em;
}

/*********************************************
	Tables
*********************************************/
table {
	margin-bottom: 1.4em;
	width:100%;
}
th {
	font-weight: bold;
}
thead th {
	background: #C3D9FF;
}
th, td, caption {
	padding: 4px 10px 4px 5px;
}
tr.even td {
	background: #E5ECF9;
}
tfoot {
	font-style: italic;
}
caption {
	background: #EEEEEE;
}

/*********************************************
	Misc classes
*********************************************/
.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}

/*********************************************
	Default styling for forms
*********************************************/
label {
	font-weight: bold;
}
fieldset {
	padding: 1.4em;
	margin: 0 0 1.5em 0;
	border: .1em solid #CCCCCC;
}
legend {
	font-weight: bold;
	font-size: 1.2em;
}

/*********************************************
	Form fields
*********************************************/
input[type=text], input[type=password], input.text, input.entry-header, textarea, select {
	font-size: 1em;
	margin-top: .5em;
	margin-bottom: .5em;
}
input[type=text], input[type=password], input.text, input.entry-header, textarea {
	background-color: #FFFFFF;
	border: 1px solid #BBBBBB;
	padding: .2em .3em;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.entry-header:focus, textarea:focus {
	border-color: #666666;
}
input[type=submit] {
	color: #F8F9ED;
	border: none;
	font-size: 1em;
	display: inline-block;
	margin: 0;
	line-height: 2em;
	padding: .2em .8em;
	background: #383B39;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
input[type=submit]:hover {
	background: #252726;
	color: #F8F9ED;
}
input[type=submit]:active {
	background: #383B39;
	color: #FFFFFF;
}
textarea {
	width: 390px;
	height: 250px;
}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {
	position: relative;
	top: .25em;
}
input[type=text], input[type=password], textarea {
	max-width: 95%;
}
.search-form {
	margin-top: 1em !important;
}
.search-text-box {
	margin-bottom: 0;
	line-height: 2;
}
.search-submit-button {
	margin: 0 !important;
	line-height: 2em;
	padding: .2em .8em !important;
	background: #383B39 !important;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}


/*********************************************
	Success, notice and error boxes
*********************************************/
.error, .notice, .success {
	padding: .8em;
	margin-bottom: 1em;
	border: 2px solid #ddd;
}
.error {
	background: #FBE3E4;
	color: #8a1f11;
	border-color: #FBC2C4;
}
.notice {
	background: #FFF6BF;
	color: #514721;
	border-color: #FFD324;
}
.success {
	background: #E6EFC2;
	color: #264409;
	border-color: #C6D880;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}

/*********************************************
	Widget Styling
*********************************************/
.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
}
.widget_rss .rss-date {
	display: block;
	font-style: italic;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}

/*********************************************
	The Obligatory WP Styles
*********************************************/
.hentry img.wp-smiley {
	border: none;
}

/*********************************************
	IE Bug Fixes
*********************************************/
#ie6 #comments .comment {
	word-wrap: break-word;
}
#ie6 #social-tags {
	display: none;
}
#ie6 .clearfix,
#ie7 .clearfix {
	height: 1%;
}
#ie6 .hentry .gallery-item,
#ie7 .hentry .gallery-item {
	float: left;
}
#ie6 .builder-module-content .builder-module-element-outer-wrapper.right .entry-meta,
#ie7 .builder-module-content .builder-module-element-outer-wrapper.right .entry-meta,
#ie6 .builder-module-content .builder-module-element-outer-wrapper.middle .entry-meta,
#ie7 .builder-module-content .builder-module-element-outer-wrapper.middle .entry-meta {
	margin-left: -84px;
}
